.corbase {
    color: #3e276a;
}

#app {
    min-height: 100vh;
    display: flex;
    flex-direction: column;
}

#appbar {
    flex-basis: 46px;
    background-color: #3e276a !important;
    padding-left: 8px;
    display: flex;
    align-items: center;
}

#pref,
#titulo-sistema {
    color: white;
    margin: 0;
}

#pref {
    flex-basis: 360px;
}

.corpo {
    flex-grow: 1;
    display: flex;
    flex-direction: row;
}

.sidebar {
    padding: 10px 6px;
    flex-basis: 360px;
    background-color: white;
}

.mapa {
    flex-grow: 1;
    display: flex;
}

#infoUnidade {
  display: none;
}

#google-map {
    flex-grow: 1;
}

@media (max-width: 660px) {
    .corpo {
        flex-direction: column;
    }
    .sidebar {
        flex-basis: unset;
    }
    #pref {
        display: none;
        flex-basis: unset;
    }
}

.gm-style .gm-style-iw {
    font-weight: 500!important;
    font-size: 14px!important;
}

.oculto {
    display: none;
}

.groupButtons {
    display: flex;
    flex-direction: row;
}

.btn-pattern {
    cursor: pointer;
    padding: .25rem .5rem;
    font-size: .825rem;
    width: 100%;
    font-weight: 400;
    color: #212529;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: transparent;
    border: 1px solid transparent;
    line-height: 1.5;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.btn-pattern:nth-child(1) {
    border-top-left-radius: 4px;
}

.btn-pattern:nth-child(2) {
    border-top-right-radius: 4px;
}

.btn-ativo {
    color: #fff;
    background-color: #3e276a;
    border-color: #3e276a;
}

.btn-inativo {
    background-color: #efeded;
    border-color: #efeded;
}

.side-border {
    padding: 6px;
    border: 1px solid #cacdd078;
    border-top: none;
}



.ui-autocomplete .ui-menu-item:hover { background: #eee }

.ui-autocomplete {
    position: relative;
    max-width: 330px;
    z-index: 1000;
    cursor: default;
    padding: 0;
    margin-top: 2px;
    list-style: none;
    background-color: #ffffff;
    border: 1px solid #ccc;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 2px;
    font-size: 14px;
    -webkit-box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
}
.ui-autocomplete > li {
  padding: 6px 20px;
}
.ui-autocomplete > li.ui-state-focus {
  background-color: #DDD;
}
.ui-helper-hidden-accessible {
  display: none;
}
